HP SM 9.4 suport matrix

Hello,

I need to know HP Service Manager 9.4 compatibility with Internet Explorer 11, I could not find any online document for that.

 

Rgards,

Mariam

Tags:

  • Verified Answer

    Hello,

    Web tier
    The Service Manager 9.40 web tier supports the following configurations:
    Application
    server
    l Apache Tomcat 7.0
    l IBM WebSphere Application Server (WAS) 8.x, 7
    l Weblogic 12c, 11g, 10.3
    l JBoss EAP 5.1
    Note:
    l The latest version of Tomcat 7.0 is recommended.
    l The application server requires JRE 7. The latest version of JRE 7 is
    recommended.
    Web server l Apache HTTP Server 2.2
    l IIS 7.5
    Note: The web server must be compatible with the web tier application server.
    Web client l Internet Explorer (IE) 11, 10
    l Firefox 31 or a later version (Extended Support Releases are recommended)
    l Google Chrome 31 or a later version
    Note:
    l The latest version of JRE 7 (32-bit) is recommended.
    l Firefox 26 or greater disables Java plug-ins by default. If you are prompted to
    allow the plug-in to launch when using telephony, workflow, and CI visualization,
    click Allow to continue. For more information, see http://www.mozilla.org/en-

  • Verified Answer

    Hello,

    Web tier
    The Service Manager 9.40 web tier supports the following configurations:
    Application
    server
    l Apache Tomcat 7.0
    l IBM WebSphere Application Server (WAS) 8.x, 7
    l Weblogic 12c, 11g, 10.3
    l JBoss EAP 5.1
    Note:
    l The latest version of Tomcat 7.0 is recommended.
    l The application server requires JRE 7. The latest version of JRE 7 is
    recommended.
    Web server l Apache HTTP Server 2.2
    l IIS 7.5
    Note: The web server must be compatible with the web tier application server.
    Web client l Internet Explorer (IE) 11, 10
    l Firefox 31 or a later version (Extended Support Releases are recommended)
    l Google Chrome 31 or a later version
    Note:
    l The latest version of JRE 7 (32-bit) is recommended.
    l Firefox 26 or greater disables Java plug-ins by default. If you are prompted to
    allow the plug-in to launch when using telephony, workflow, and CI visualization,
    click Allow to continue. For more information, see http://www.mozilla.org/en-

  • Verified Answer

    Hello,

    Web tier
    The Service Manager 9.40 web tier supports the following configurations:
    Application
    server
    l Apache Tomcat 7.0
    l IBM WebSphere Application Server (WAS) 8.x, 7
    l Weblogic 12c, 11g, 10.3
    l JBoss EAP 5.1
    Note:
    l The latest version of Tomcat 7.0 is recommended.
    l The application server requires JRE 7. The latest version of JRE 7 is
    recommended.
    Web server l Apache HTTP Server 2.2
    l IIS 7.5
    Note: The web server must be compatible with the web tier application server.
    Web client l Internet Explorer (IE) 11, 10
    l Firefox 31 or a later version (Extended Support Releases are recommended)
    l Google Chrome 31 or a later version
    Note:
    l The latest version of JRE 7 (32-bit) is recommended.
    l Firefox 26 or greater disables Java plug-ins by default. If you are prompted to
    allow the plug-in to launch when using telephony, workflow, and CI visualization,
    click Allow to continue. For more information, see http://www.mozilla.org/en-

  • Can not attach the matrix itself ((( Pdf not supported file format.

    Drop me in site email your private email address and i will send matrix to you